.bod {
    background-color: #1C1B1B;
}

.t_simon {
    font-family: arial;
    font-size: 60px;
    margin-left: 600px;
    color: #D6D1CA;
}

.s5 {
    width: 250px;
    height: 250px;
    background-color: #E80F00;
    outline: none;
    border-top-left-radius: 300px;
    border: solid 5px grey;
    top: 200px;
    right: 1150px;
    position: fixed;
    opacity: 0.5;
}

.s6 {
    width: 250px;
    height: 250px;
    background-color:  #00F7FF;
    outline: none;
    border-bottom-left-radius: 300px;
    border: solid 5px grey;
    top: 450px;
    right: 1150px;
    position: fixed;
    opacity: 0.5;
}


.s7 {
    width: 250px;
    height: 250px;
    background-color: orange;
    outline: none;
    margin-top: 80px;
    border: solid 5px grey;
    top: 120px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}

.s8 {
    width: 250px;
    height: 250px;
    background-color: pink;
    outline: none;
    border: solid 5px grey;
    top: 450px;
    right: 900px;
    position: fixed;
    opacity: 0.5;
}

.s9 {
    width: 250px;
    height: 250px;
    background-color: #FFEC00;
    outline: none;
    border-top-right-radius: 300px;
    border: solid 5px grey;
    top: 200px;
    right: 650px;
    position: fixed;
    opacity: 0.5;
}

.s10 {
    width: 250px;
    height: 250px;
    background-color: #00EB18;
    outline: none;
    border-bottom-right-radius: 300px;
    border: solid 5px grey;
    top: 450px;
    right: 650px;
    position: fixed;
    opacity: 0.5;
}

.s5:active, .s6:active, .s7:active, .s8:active, .s9:active, .s10:active {

    opacity: 1;
}

.start {
    width: 220px;
    height: 80px;
    border-radius: 100%;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: arial;
    font-size: 30px;
    background-color: grey;
    margin-top: 700px;
}

.start:hover {
    width: 220px;
    height: 80px;
    border-radius: 100%;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: arial;
    font-size: 30px;
    background-color: grey;
    opacity: 0.5;
    margin-top: 700px;
}